
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyApp.Tests", "MyApp.Tests\MyApp.Tests.csproj", "{8148E953-DC48-428E-8658-F93AA4A14A79}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyApp", "MyApp\MyApp.csproj", "{25E954BB-D67E-426B-81A3-F2012B5774A2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|x64.Build.0 = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Debug|x86.Build.0 = Debug|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|Any CPU.Build.0 = Release|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|x64.ActiveCfg = Release|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|x64.Build.0 = Release|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|x86.ActiveCfg = Release|Any CPU
		{8148E953-DC48-428E-8658-F93AA4A14A79}.Release|x86.Build.0 = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|x64.Build.0 = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Debug|x86.Build.0 = Debug|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|x64.ActiveCfg = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|x64.Build.0 = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|x86.ActiveCfg = Release|Any CPU
		{25E954BB-D67E-426B-81A3-F2012B5774A2}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
